* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
}

body {
    background-image: url('img/pro.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    /* Hace que el fondo no se mueva al hacer scroll */
    font-family: 'Kdam Thmor Pro', sans-serif;
    color: rgb(255, 255, 255);
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100vh;
}

header {
    padding-top: 10vh;
    padding-bottom: 5vh;
    color: black;
    letter-spacing: 8px;
    text-align: center;
}

h1 {
    font-size: 4rem;
    margin-bottom: 1rem;
    color: white;
}

.escudo {
    width: 150px;
    height: auto;
    margin: 20px 0;
    max-width: 100%;
}

.contenedor {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contenedor span {
    font-size: 30px; /* Aumentar el tamaño de la fuente */
    font-weight: bold; /* Hacer que el texto sea más grueso */
}

.contenidoDescripcion {
    color: white;
    opacity: 0.9;
}

footer {
    background-color: #354A54;
    /* Coloca un fondo sólido diferente al del body */
    color: white;
    padding: 20px 0;
    text-align: center;
    position: relative;
    width: 100%;
}

h3 {
    font-family: 'Sacramento', cursive;
    font-size: 30px;
    color: white;
}

h4 {
    opacity: 0.9;
    color: white;
}

p {
    font-size: 1.5rem;
    margin-top: 0;
}

.separador {
    color: #974A52;
}